Subject: [lojban] penguins (was Re: Official Statement- LLG Board approves new baseline policy)

From: Jordan DeLong <[email-masked]>
Date: Wed, 4 Dec 2002 23:37:17 -0600

On Thu, Dec 05, 2002 at 12:17:18AM -0500, Pierre Abbat wrote:
> On Wednesday 04 December 2002 20:59, sbelknap wrote:
> > Another point, is that when my son learns the lojban for a word in a given
> > symantic category, he wants to know the other words in the same category. I
> > translated Pierre's post for him, and we talked about the birds datka,
> > gunse, jipci, and xruki. He wanted to know the gismu for penguin, whichis
> > prominently displayed on a Linux book on my desk. I told him limcpi, but I
> > guess that's probably not very good.
> 
> There isn't a gismu for penguin, but there is one for Antarctica, dzipo. I 
> don't know a good word for penguin. I've tried these:
> sfenisku: meaningless lujvo. cipnrsfenisku is ok, but cumbersome.
> sfeniku or sfenisu: ok, but don't sound quite right.
> bisycpi: not all penguins live on ice, there are some as far north as 
> Galápagos.
> zipcpi or zi'ocpi: ditto. There are other birds there as well. zi'ocpi sounds 
> like a nonexistent bird.

There's nothing wrong with the components of the lujvo not mapping
onto penguins and penguins only, and still limiting the meaning of
the lujvo itself to penguins (seljvajvo (and obviously the ad hoc
lujvo zbasu methods also) make this quite clear). IMHO, none of
the above suggestions are bad except "sfenisku" and the type 4s.

I'd suggest {tsudzucpi} (place structure == cipni). Penguins are
notoriously rotund, and waddle (or slide) around instead of flying.
Yes there are probably other birds which have these characteristics,
but none are as notorious as the penguin (cf. pipybanfi == frog,
even though lots of amphibians can hop also).

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku